CVE-2022-2631

Description

Improper Access Control in GitHub repository tooljet/tooljet prior to v1.19.0.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics